function parameters = loadParameters_compare()
prompt = {'Enter the file name of original image:'%1
          'Enter [4 for 4 channels frames; 3 for 3 channels; 1 for all; 0 for custom selection] :'%2
          'Enter the bottom level of decomp.:'%3
          'Enter  maximal number of iterations:'%4
          'Enter [lambda,mu]:'%5
          'Enter "ga" for Gauss, "mo" for motion kernel:'%6
          'Enter: span and std for Gauss, span for motion kernel ([x,y]):'%7
          'Enter percent of random losses'%8
          'Enter the magnitude of noise:'%9
          'Enter `y` if you want to change noise, else enter `n`:'%10
          %'Enter 1 for extension of image'%11
          'Enter `y` if you want to change losses, else enter `n`:'%11(12
          'Enter number of iterations in conj. gradient:'%12(13
                     };
dlg_title = 'Input parameters';
parameters=[];
load answer_Comp parameters %q_n
%default values
if (isempty(parameters))
   parameters = {'boat.bmp','3','2','50','[1 .3]','ga','[8 5]','30','10','y','y','10'}; 
end
parameters = inputdlg(prompt,dlg_title,1,parameters,'on');
if (~isempty(parameters))
    save answer_Comp parameters %q_n
end

end